* { 
	padding:0;
}
ul, ol, dl, p, h1, h2, h3, h4, h5, h6, address, form, table, blockquote, applet, iframe, frameset{margin:0 0 14px;}
html, body, div, span, applet, embed, object, iframe, frameset,
p, q, blockquote, sub, sup, a, abbr, acronym, font, img, small, center,
h1, h2, h3, h4, h5, h6, b, strong, big, u, ins,
i, cite, em, var, dfn, address, s, strike, del,
dl, dt, dd, ol, ul, li, pre, code, kbd, samp, tt,
fieldset, legend, form, label, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, footer, header,
hgroup, menu, nav, section, summary, time, mark, audio,video{
	
}
html{min-width:990px;}
body{
	margin:0;
	color:#565555;
	background:#d8d8d8;
	font:12px/15px Arial, Verdana, sans-serif;
	min-width:990px;
}
img{
	border-style:none;
}
a{
	color:#c80101;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
input,
textarea,
select{
	font:12px/15px Arial, Verdana, sans-serif;
	vertical-align:middle;
	color:#3e3c3c;
}
label{vertical-align:middle;}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
h1{font-size:200%;}
h2{font-size:150%;}
h3{
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	margin:0 0 5px;
}
h4{font-size:110%;}
h5{font-size:100%;}
h6{font-size:90%;}
p{margin:0 0 15px;}
i, cite, em, var, dfn, address{font-style:italic;}
u, ins {text-decoration: underline;}
s, strike, del {text-decoration: line-through;}
blockquote, blockquote:before, blockquote:after, q, q:before, q:after {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: '';}
table, caption, tbody, tfoot, thead, tr, th, td{
	border-collapse: collapse;
	border-spacing: 0;
}
th, td{
	border:1px solid #ccc;
	padding:3px 7px;
	
	vertical-align:top;
}
th{
	border-color:#999;
	text-align:center;
	vertical-align:middle;
}
ul li, ol li{list-style-position:inside;}
ul li{list-style-type:disc;}
#wrapper{
	width:100%;
	background-color:#FFFFFF;
}
.top-bar{
	background:#f5f5f4 url(../images/bg-top-bar.gif) repeat-x 0 100%;
	height:25px;
	padding:10px 0 0;
	border-bottom:1px solid #d6d6d5;
	position:relative;
	width:100%;
	top:0;
	left:0;
        z-index:10;
}
.top-bar .holder{
	width:980px;
	margin:0 auto;
}
.top-list{
	margin:0;
	padding:0 20px 0 0;
	float:left;
}
.top-list li{
	float:left;
	margin-left:20px;
	list-style-position:outside;
	list-style-type:none;
}
.top-list li:first-child{margin:0;}
.top-list a{
	color:#4f4c47;
}
.btn-stock{
	float:left;
	background:#f44642 url(../images/buttons-sprite.png) no-repeat;
	color:#fff;
	margin:0 10px 0 0;
}
.btn-stock span{
	float:left;
	cursor:pointer;
	background:url(../images/buttons-sprite.png) no-repeat 100% 0;
	line-height:14px;
	height:16px;
	padding:0 13px 0 7px;
}
.social{
	margin:-2px 0 0;
	float:left;
	position:relative;
}
.social li{
	float:left;
	margin:0 12px 0 0;
	list-style-position:outside;
	list-style-type:none;
}
.social a{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	width:16px;
	height:17px;
}
.social .facebook{background:url(../images/ico-facebook.png);}
.social .livejournal{background:url(../images/ico-livejournal.png);}
.social .twitter{background:url(../images/ico-twitter.png);}
.social .vkontakte{background:url(../images/ico-vkontakte.png);}
.social .google{background:url(../images/ico-google.png);}
.login-box{
	float:right;
	line-height:18px;
	margin:-3px 0 0;
	position:relative;
}
.login-box a{
	float:left;
	color:#4f4c47;
	margin:0 0 0 15px;
}
.btn-red,
.login-box .btn-red,
input[type="submit"],
input[type="reset"]{
	display:inline-block;
	vertical-align:top;
	padding:0 11px;
	font-size:10px;
	line-height:21px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 -1px #c30909;
	height:21px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background:#e41717 url(../images/bullets-sprite.png) repeat-x;
	border:none;
	cursor:pointer;
        margin-left: 10px;
}
.btn-red:hover{text-decoration:none;}
#header{
	padding:20px 5px 53px;
	width:980px;
	margin:0 auto;
        ///background: none repeat scroll 0 0 #FFFFFF;
        ///position:relative;
}
.logo-holder{
	overflow:hidden;
	padding:0 0 16px;
}
.logo{
	float:left;
	background:url(../images/logo.png);
	width:232px;
	height:66px;
	text-indent:-9999px;
	overflow:hidden;
	margin:24px 0 0;
        position:relative;
}
.logo a{
	display:block;
	height:100%;
}
.logo-holder .visual{
	float:right;
}
.logo-holder img{
	vertical-align:top;
	border:1px solid #efefef;
}

#nav{
	margin:0;
	box-shadow:0 0 5px #cabcbb;
	-webkit-box-shadow:0 0 5px #cabcbb;
	-moz-box-shadow:0 0 5px #cabcbb;
	border:solid #e02321;
	border-width:1px 1px 0;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	background:#c71110 url(../images/bullets-sprite.png) repeat-x 0 -27px;
	height:38px;
	font:bold 14px/38px Helvetica, Arial, sans-serif;
	position:relative;
 
}
#nav:after,
.red-box .holder:after,
.heading .holder:after,
.top-bar .holder:after,
.main-gallery .tabset:after,
.main-gallery div.tab:after,
.login-popup .c:after,
.login-popup .row:after{
	content:"";
	display:block;
	clear:both;
}
#nav ul{
	margin:0;
	position:absolute;
	top:37px;
	left:-1px;
	width:978px;
	background:#f1f1f1 url(../images/bullets-sprite.png) repeat-x 0 -162px;
	border:solid #d1d1d1;
	border-width:0 1px 1px;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	box-shadow:0 0 4px #e2d6d6;
	-moz-box-shadow:0 0 4px #e2d6d6;
	-webkit-box-shadow:0 0 4px #e2d6d6;
	-webkit-border-bottom-left-radius:2px;
	line-height:33px;
	font-size:12px;
	display:none;
}
#nav .active ul,
#nav li:hover ul{display:block;}
#nav .hide ul{
	display:none;
}
#nav li{
	float:left;
	background:url(../images/bullets-sprite.png) no-repeat 0 -72px;
	padding:0 0 0 1.5px;
	list-style-position:outside;
	list-style-type:none;
}
#nav ul li{
	background-position:0 -202px;
	padding:0 14px 2px 15px;
}
#nav li:first-child{
	padding:0;
	background:none;
}
#nav ul li:first-child{
	padding:0 15px 2px 11px;
}
#nav a{
	float:left;
	color:#fff;
	text-shadow:0 -1px #980203;
	padding:0 12px;
	text-align:center;
	position:relative;
	z-index:1;
}
#nav ul a{
	float:none;
	padding:0px !imortant;
	text-shadow:0 1px #fff;
	color:#959595;
}
#nav.scaling-active a{padding:0;}
#nav li:hover a,
#nav .active a{
	background:#fbfbf9 url(../images/bullets-sprite.png) repeat-x 0 -117px;
	color:#707070;
	text-shadow:none;
	margin:-1px -1px -1px 0;
	position:relative;
	padding:1px 14px 1px 15px;
}
#nav li:hover ul a,
#nav .active ul a{
	background:none;
	color:#8f8f8f;
	text-shadow:0 1px #fff;
	margin:0;
	padding:0;
}
#nav.scaling-active li:hover a,
#nav.scaling-active .active a{padding:1px 1px 0 0;}
#nav.scaling-active li:hover ul a,
#nav.scaling-active .active ul a{padding:0;}
#nav a:hover{text-decoration:none;}
#nav ul a:hover{text-decoration:underline;}

#main{
	overflow:hidden;
	width:980px;
	margin:0 auto;
	padding:0 0 50px;
        background: none repeat scroll 0 0 #FFFFFF;
        position:relative;

}
.home-page #main{padding:0 5px;}
.main-c{
	float:left;
	width:652px;
}
.main-gallery{
	margin:0 2px 15px 0;
	position:relative;
}
.main-gallery .tabset{
	width:420px;
	background:#e1e1e1;
	line-height:23px;
	margin:0;
	padding:0 5px;
	font-size:14px;
}
.main-gallery .tabset li{
	float:left;
	list-style-position:outside;
	list-style-type:none;
}
.main-gallery .tabset a{
	float:left;
	padding:0 10px;
	color:#3e3d3a;
	text-shadow:1px 1px #f3f3f3;
}
.main-gallery .tabset.one a{padding:0 4px;}
.main-gallery .tabset .active{
	background:#fff;
	color:#1a1a1a;
	padding-bottom:1px;
	margin-bottom:-1px;
	position:relative;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-webkit-border-bottob-left-radius:2px;
	-webkit-border-bottob-right-radius:2px;
	box-shadow:0 0 5px #6f6f6f;
	-webkit-box-shadow:0 0 5px #6f6f6f;
	-moz-box-shadow:0 0 5px #6f6f6f;
	z-index:5;
}
.main-gallery .tabset a:hover{text-decoration:none;}
.main-gallery .tabset.one .active{
	background:none;
	color:#3e3d3a;
	padding-bottom:0;
	margin-bottom:0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
}
.main-gallery div.tab{
	height:1%;
}
.main-gallery .slides{
	float:left;
	width:360px;
	margin:0;
	height:270px;
	position:relative;
}
.main-gallery .G2 .slides{
	width:430px;
}
.main-gallery .slides li{
	list-style-position:outside;
	list-style-type:none;
	position:absolute;
	top:0;
	left:0;
}
.main-gallery img{vertical-align:top;}
.main-gallery .text-holder{
	padding:10px;
	left:0;
	bottom:17px;
	position:absolute;
	font-family:Helvetica, Arial, sans-serif;
}
.main-gallery .slides h3{
	font-size:28px;
	line-height:34px;
	margin:0;
}
.main-gallery .slides h3 a{
	color:#fff;
	background:url("../images/transparent-black.png") repeat scroll 0 0 transparent;
}
.main-gallery .slides h3 a:hover{text-decoration:none;}
.main-gallery .slides .title{
	font-size:18px;
	line-height:14px;
	color:#fff;
	display:block;
	padding:0 0 20px;
}
.main-gallery .slides .shadow{
	position:absolute;
	top:0;
	right:0;
	height:100%;
	background:url(../images/bg-shadow.png) repeat-y;
	width:25px;
	margin-top:-23px;
	padding-top:23px;
}
.main-gallery .G2 .switcher{
	width:219px;
}
.main-gallery .switcher{
	width:289px;
	float:right;
	border:solid #dfdfdf;
	border-width:1px 1px 1px 0;
	border-radius:0 2px 2px 0;
	-moz-border-radius:0 2px 2px 0;
	-webkit-border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	min-height:268px;
	margin:-23px 0 0;
	position:relative;
	background:#fff;
}
.main-gallery .switcher li{
	list-style-position:outside;
	list-style-type:none;
	height:1%;
	vertical-align:middle;
	padding:3px 0 3px 27px;
	border-top:1px solid #dfdfdf;
	min-height:66px;
	position:relative;
}
.main-gallery .G2 .switcher li{
	padding-left:11px;
}
.main-gallery .switcher .active{
	background:#f44642;
	color:#fff;
}
.main-gallery .switcher li:first-child{
	border:none;
	padding-top:3px;
}
.main-gallery .switcher *{cursor:default;}
.main-gallery .switcher .title{
	display:block;
	font-size:14px;
	line-height:16px;
	color:#2a2927;
	padding:0 0 3px;
	font-weight:normal;
}
.main-gallery .G2 .switcher .title{
	font-size:16px;
	line-height:16px;
}
.main-gallery .switcher .active .title{color:#fff;}
.switcher ul{
	margin:0 0 1px;
	overflow:hidden;
	font-size:11px;
	color:#b5b5b5;
	line-height:12px;
}
.switcher .active ul{color:#8c1916;}
.main-gallery .switcher ul li{
	float:left;
	background:url(../images/bullets-sprite.png) no-repeat 0 -409px;
	padding:0 4px 0 5px;
	border:none;
	min-height:10px;
}
.main-gallery .switcher .active ul li{background-position:0 -426px;}
.main-gallery .switcher ul li:first-child{
	background:none;
	padding:0 4px 0 0;
}
.main-gallery .switcher p{margin:0;}
.main-gallery .pointer{
	position:absolute;
	top:50%;
	left:-5px;
	margin-top:-8px;
	width:5px;
	height:16px;
	background:url(../images/icons-sprite.png) no-repeat -17px 0;
	overflow:hidden;
	text-indent:-9999px;
	display:none;
}
.main-gallery .active .pointer{display:block;}
.main-gallery .part{
	display:block;
	font-size:11px;
	color:#cf5a5e;
}
.main-gallery .part a{color:#cf5a5e;}
.main-gallery .date{
	display:block;
	font-style:normal;
	color:#cf5a5e;
}
.main-gallery .active .part,
.main-gallery .active .part a,
.main-gallery .active .date{color:#8c1916;}
.main-gallery .frame{
	height:68px;
	width:100%;
	display:table;
}
* +html .main-gallery .frame{position:relative;}
.main-gallery li:first-child .frame{
	height:66px;
}
.main-gallery .inner{
	display:table-cell;
	vertical-align:middle;
	width:100%;
}
* +html .main-gallery .inner{
	position:absolute;
	top:50%;
}
* +html .main-gallery .inner .title{
	top:-50%;
	position:relative;
}
.two-columns{
	overflow:hidden;
}
#content{
	float:right;
	width:402px;
}
.items{padding:0 0 31px;}
.items .row{
	padding:12px 0 13px;
	border-top:1px solid #dfdfdf;
	overflow:hidden;
}
.items .row:first-child{
	padding-top:0;
	border:none;
}
.items img{
	float:left;
	margin:1px 9px 0 0;
}
.items .text-holder{
	overflow:hidden;
}
.items .title{
	display:block;
	padding:0 0 4px;
}
.items .date{
	display:block;
	font-style:normal;
	padding:0 0 5px;
}
.items h3{
	margin:0 0 3px;
	color:#313030;
	font-weight:bold;
}
.items h3 a{
color:#313030;
}

.items ul{
	margin:0 0 5px;
	overflow:hidden;
	font-size:11px;
	color:#b5b5b5;
}
.items li{
	float:left;
	list-style-position:outside;
	list-style-type:none;
	background:url(../images/bullets-sprite.png) no-repeat 0 -244px;
	padding:0 4px 0 6px;
}
.items li:first-child{
	padding-left:0;
	background:none;
}
.items p{
	margin:0;
	display:inline;
}
.more{
	margin:0 0 0 3px;
	vertical-align:top;
	line-height:12px;
}
.paging-row{overflow:hidden;}
.paging-row .rss{
	float:left;
	background:url(../images/icons-sprite.png) no-repeat -28px 2px;
	padding:0 0 0 32px;
	margin:6px 0 0;
	text-decoration:underline;
}
.paging-row .rss:hover{text-decoration:none;}
.paging{
	float:right;
	padding:7px 0 0;
}
.paging .label{
	float:left;
	color:#6c6767;
	font-style:italic;
	padding:1px 8px 0 0;
}
.paging ul{
	margin:0;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#cb1010;
}
.paging li{
	float:left;
	list-style-position:outside;
	list-style-type:none;
	padding:0 2px;
}
.paging a{
	color:#313030;
}
.paging a:hover{
	color:#cb1010;
	text-decoration:none;
}
.paging .prev a,
.paging .next a{
	background:url(../images/icons-sprite.png) no-repeat;
	width:7px;
	height:11px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 5px 0 0;
}
.paging .next a{
	background-position:-8px 0;
	margin:3px 0 0 3px;
}
.paging .prev a:hover{background-position:0 -12px;}
.paging .next a:hover{background-position:-8px -12px;}
.news-box{
	overflow:hidden;
	padding:10px 0 0;
}
.news-box .images-holder{
	float:left;
	width:320px;
	position:relative;
	margin:0 0px 0 0;
}
.news-box img{
	vertical-align:top;
}
.news-box .text-holder{
	position:absolute;
	bottom:0;
	left:0;
	padding:16px 5px 11px 10px;
	width:305px;
	background:url(../images/transparent-black.png);
	color:#fff;
	font-size:14px;
	line-height:14px;
}
.news-box .images-holder .title{
	display:block;
	font-size:12px;
	padding:0 0 2px;
}
.news-box .images-holder h3{
	margin:0 0 5px;
	font-size:18px;
	line-height:18px;
}
.news-box .images-holder h3 a{
	color:#fff;
}
.news-box .images-holder p{margin:0;}
.news-box .news-list{
	overflow:hidden;
	margin:0 0 -12px;
        position: relative;
        padding-left: 10px;
        background-color: #FFFFFF;
}
.news-box .news-list .holder{padding:0;}
.news-box .news-list img{margin:0 17px 4px 0;}
.news-box .news-list li{padding: 7px 7px 7px 0;}
.news-box .news-list li:first-child{padding-top:0;}
.news-list .title{
	display:block;
	line-height:12px;
	padding:0 0 4px;
}
.news-list h3{
	color:#313030;
	font-weight:bold;
}
.news-list h3 a{
color:#313030;
}
.main-c .tab-heading .tabset{padding:6px 0 0 10px;}
.main-c .heading .tabset a{padding:0 16px;}
.popular-gallery{
	height:1%;
	position:relative;
	padding:26px 0 11px;
	overflow:hidden;
}
.popular-gallery .link-prev,
.popular-gallery .link-next{
	background:url(../images/icons-sprite.png) no-repeat 0 -39px;
	width:17px;
	height:16px;
	position:absolute;
	top:2px;
	right:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.popular-gallery .link-next{
	right:1px;
	background-position:0 -75px;
}
.popular-gallery .link-prev:hover{background-position:0 -93px;}
.popular-gallery .link-next:hover{background-position:0 -57px;}
.popular-gallery .frame{
	overflow:hidden;
	position:relative;
	width:644px;
	color:#313030;
	line-height:14px;
}
.popular-gallery ul{
	margin:0;
	width:99999px;
	overflow:hidden;
}
.popular-gallery li{
	float:left;
	width:146px;
	overflow:hidden;
	margin:0 15px 0 0;
	list-style-position:outside;
	list-style-type:none;
}
.popular-gallery img{vertical-align:top;}
.popular-gallery .image-holder{padding:0 0 8px;}
.popular-gallery .title{
	display:block;
	padding:0 0 7px;
}
.popular-gallery p{
	margin:0;
	display:inline;
}
.contests{
	overflow:hidden;
	padding:10px 0 0;
}
.contests .column{
	float:right;
	width:300px;
	padding:0 22px 0 0;
}
.contests .column:first-child{
	float:left;
}
.contests img{
	float:left;
	margin:0 12px 0 0;
}
.contests .text-holder{
	overflow:hidden;
	line-height:16px;
}
.contests h3{
	font-size:18px;
	line-height:14px;
	margin:0 0 11px;
	color:#313030;
}
.contests h3 a{
color:#313030;
}
.contests p{
	margin:0;
	display:inline;
}
.three-blocks{
	overflow:hidden;
	clear:both;
	padding:4px 0 0;
}
.three-blocks .block{
	float:left;
	width:320px;
	margin-left:10px;
}
.three-blocks .block:first-child{margin:0;}
.three-blocks .heading{margin:0 0 16px;}
.poster{
	margin:0;
}
.poster li{
	vertical-align:middle;
	overflow:hidden;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px solid #dfdfdf;
	padding:12px 0;
}
.poster li:first-child{
	border:none;
	padding-top:0;
}
.poster img{
	float:left;
	margin:0 5px 0 0;
}
.poster .date{
	float:left;
	width:50px;
	text-align:center;
	font-style:normal;
	font-weight:bold;
	font-size:18px;
	line-height:16px;
	color:#c80101;
	margin:12px 6px 0 0;
}
.poster .date span{
	display:block;
	font-size:11px;
	line-height:12px;
	font-weight:normal;
}
.poster .holder{
	overflow:hidden;
	line-height:16px;
	padding:9px 10px 0 0;
}
.poster p{margin:0;}
.poster p a,
.news-list p a{color:#565555;}
.video{position:relative;}
.video img{vertical-align:top;}
.video .btn-play{
	position:absolute;
	top:50%;
	left:50%;
	background:url(../images/btn-play.png);
	width:51px;
	height:51px;
	margin:-25px 0 0 -25px;
	text-indent:-9999px;
	overflow:hidden;
}
.video .text-holder{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background:url(../images/transparent-black.png);
	color:#fff;
	font-size:14px;
	line-height:17px;
}
.video p{
	margin:0;
	padding:10px 10px 12px;
}
.three-blocks .news-list li{padding:12px 0;}
.three-blocks .news-list li:first-child{padding-top:0;}
.three-blocks .news-list img{margin:0 16px 0 0;}
.three-blocks .news-list .holder{padding:10px 0 0;}
.three-blocks .news-list .title{padding:0 0 3px;}
.horoscope-block{
	height:1%;
}
.horoscope-block .row{
	padding:14px 3px 14px 0;
	overflow:hidden;
	border-top:1px solid #dfdfdf;
}
.horoscope-block .row:first-child{
	padding-top:0;
	border:none;
}
.horoscope-block .image-holder{
	float:left;
	width:90px;
	text-align:center;
}
.horoscope-block img{vertical-align:top;}
.horoscope-block .text-holder{
	overflow:hidden;
}
.horoscope-block .title{
	display:block;
	color:#cf5a5e;
	padding:0 0 5px;
}
.horoscope-block .title a{color:#cf5a5e;}
.horoscope-block .interval{
	font-style:normal;
	display:block;
	color:#313030;
	padding:0 0 8px;
}
.horoscope-block p{
	margin:0;
}
.aside{
	float:left;
	width:240px;
	padding:2px 0 0;
}
.aside .visual{padding:0 0 17px;}
.visual img{vertical-align:top;}
.block{padding:0 0 17px;}
.heading{
	border-top:5px solid #f44642;
	margin:0 0 7px;
}
.heading .holder{
	border:solid #dfdfdf;
	border-width:0 1px 1px;
	padding:6px 10px 7px 9px;
	border-radius:0 0 2px 2px;
	-moz-border-radius:0 0 2px 2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	background:#eee url(../images/bullets-sprite.png) repeat-x 0 -263px;
}
.heading h3{
	font:24px/27px Helvetica, Arial, sans-serif;
	color:#353333;
	margin:0;
}
.heading .all{
	float:right;
	text-decoration:underline;
	margin:7px 0 0 10px;
}
.heading .all:hover{text-decoration:none;}
.interview-form{overflow:hidden;}
.interview-form .title{
	display:block;
	font-size:14px;
	line-height:17px;
	color:#313030;
	padding:0 0 11px;
}
.radio-list{margin:0 0 2px;}
.radio-list li{
	list-style-position:outside;
	list-style-type:none;
	overflow:hidden;
	vertical-align:middle;
	padding:0 0 8px;
}
.radio-list input{
	width:15px;
	height:16px;
	padding:0;
	margin:0 11px 0 1px;
	float:left;
}
.radio-list label{
	display:block;
	overflow:hidden;
	line-height:16px;
}
.interview-form .row{
	overflow:hidden;
}
.interview-form a{
	float:left;
	text-decoration:underline;
	line-height:21px;
}
.interview-form a:hover{text-decoration:none;}
.interview-form .btn-red{
	float:right;
	text-decoration:none;
}
.red-box{
	background:#f44642;
	margin:10px 0 17px;
	border:1px solid #e72c28;
	padding:8px 10px 14px;
	line-height:18px;
	color:#fff;
}
#sidebar .red-box{padding:8px 10px 23px;}
.red-box a{color:#fff;}
.red-box h3{
	font-size:19px;
	line-height:21px;
	text-shadow:1px 1px #eb2027;
	margin:0 0 12px;
}
#sidebar .red-box h3{
	line-height:15px;
}
.red-box .holder{height:1%;}
#sidebar .red-box .holder{
	padding:7px 0 0;
	overflow:hidden;
}
.red-box img{
	float:left;
	margin:0 10px 0 0;
	box-shadow:0 0 8px #bb2928;
	-webkit-box-shadow:0 0 8px #bb2928;
	-moz-box-shadow:0 0 8px #bb2928;
	position:relative;
}
#sidebar .red-box img{margin:-14px 23px 0 0;}
.red-box ul{
	margin:0;
	overflow:hidden;
}
.red-box li{
	list-style-position:outside;
	list-style-type:none;
}
.horoscope{
	margin:0 -10px -11px 0;
	font-size:11px;
	line-height:14px;
}
.aside .horoscope{
	width:250px;
}
.horoscope li{
	display:inline-block;
	vertical-align:top;
	text-align:center;
	padding:0 7px 8px 0;
	width:45px;
}
.aside .horoscope li{
	padding:0 14px 8px 0;
}
* +html .horoscope li{
	padding-right:10px;
	display:inline;
}
* +html .aside .horoscope li{
	display:inline;
	padding:0 17px 8px 0;
}
.horoscope img{
	vertical-align:top;
	margin:0 0 5px;
}
.aside .horoscope img{margin:0;}
.horoscope a{color:#313030;}
.topics{margin:0;}
.topics li{
	height:1%;
	vertical-align:top;
	padding:12px 0 12px 2px;
	list-style-position:outside;
	list-style-type:none;
	border-top:1px dotted #dfdfdf;
}
.topics li:first-child{
	padding-top:5px;
	border:none;
}
.topics h3{margin:0 0 5px;}
.topics h3 a{color:#313030; font-weight: bold;}
.topics p{
	margin:0;
	display:inline;
}
.categories{
	margin:0;
}
.categories li{
	list-style-position:outside;
	list-style-type:none;
	padding:9px 9px 0;
}
.categories li:first-child{
	padding-top:0;
}
.categories a{color:#565555;}
.categories .active a,
.categories a:hover{
	color:#c80101;
	text-decoration:underline;
}
.calendar{
	height:1%;
	border:1px solid #dfdfdf;
	margin:0 0 7px;
}
.calendar .month-row{
	border:1px solid #373737;
	line-height:33px;
	height:33px;
	background:url(../images/bg-month-row.gif) repeat-x;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#e0e0e0;
	text-shadow:0 -1px #060606;
	position:relative;
}
.calendar .prev,
.calendar .next{
	position:absolute;
	top:10px;
	left:22px;
	background:url(../images/icons-sprite.png) no-repeat 0 -24px;
	width:11px;
	height:12px;
	text-indent:-9999px;
	overflow:hidden;
}
.calendar .next{
	background-position:-13px -24px;
	left:auto;
	right:24px;
}
.calendar table{
	width:100%;
	margin:0;
}
.calendar th{
	border:none;
	font-size:10px;
	line-height:14px;
	color:#666;
	padding:3px 0 2px;
	background:#f4f4f4;
}
.calendar td{
	padding:0;
	text-align:center;
	border:solid #bbb;
	border-width:1px 0 0 1px;
	height:29px;
	line-height:29px;
	font-size:12px;
	font-weight:bold;
	color:#b4b3b3;
	text-shadow:1px 1px #fff;
	cursor:default;
	background:#eee;
}
.calendar .date{
	background:#f2f2f2 url(../images/bullets-sprite.png) repeat-x 0 -452px;
	color:#666;
}
.calendar .date:hover a{
	
	color:#ffffff;
}
.calendar .dateac {
	display:block;
	height:100%;
	border:1px solid #a92f2c;
	background:#f4433f;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}

.calendar .dateac a{
	display:block;
	height:100%;
	border:1px solid #a92f2c;
	background:#f4433f;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}
.calendar td:first-child{border-left:none;}
.calendar .date:hover{
	background:#f4433f;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}

.calendar .date:active{
	background:#e77c79;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}
.calendar .datew:hover{
	background:#f4433f;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}

.calendar .datew:active{
	background:#e77c79;
	color:#fff;
	text-shadow:1px 1px #aa312e;
}
.calendar .datew{
	
	color:#666;
}
.calendar .datew:hover a{
	
	color:#ffffff;
}
.calendar a:hover{text-decoration:none;}
#sidebar{
	float:right;
	width:320px;
}
.search-form{
	border:1px solid;
	border-color:#efefef #efefef #dfdfdf;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	background:url(../images/bg-search-form.png) repeat-x 0 100%;
	padding:15px 10px 14px 9px;
	overflow:hidden;
	margin:0 0 16px;
}
.search-form input[type="text"]{
	float:left;
	padding:3px 5px;
	margin:0;
	border:1px solid;
	border-color:#cecdcd #dedddd #e7e6e6 #d1d0d0;
	width:215px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
.search-form input[type="submit"]{
	float:right;
	margin:0 0 0 5px;
	width:58px;
	padding:0 0 2px;
}
.tab-heading{margin:0;}
.tab-heading .holder{
	border:solid #efefef;
	border-width:1px 1px 0;
	padding:0;
	background:#e1e1e1 url(../images/bullets-sprite.png) repeat-x 0 -359px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.heading .tabset{
	margin:0;
	overflow:hidden;
	padding:11px 0 0 10px;
	position:relative;
	font:18px/32px Helvetica, Arial, sans-serif;
}
.heading .tabset li{
	list-style-position:outside;
	list-style-type:none;
	float:left;
	margin-left:8px;
}
.heading .tabset li:first-child{margin:0;}
.heading .tabset a{
	float:left;
	background:#f7f7f7 url(../images/bullets-sprite.png) repeat-x 0 -315px;
	height:34px;
	border-radius:2px 2px 0 0;
	-moz-border-radius:2px 2px 0 0;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	color:#4f4c47;
	text-shadow:1px 1px #fbfbfb;
	padding:0 10px;
}
.heading .tabset a:hover,
.heading .tabset .active{
	box-shadow:0 0 5px #cabcbb;
	-webkit-box-shadow:0 0 5px #cabcbb;
	-moz-box-shadow:0 0 5px #b6b4b2;
	background:#fff;
	color:#181717;
	text-decoration:none;
}
.heading .tabset span{
	float:left;
	cursor:pointer;
}
.heading .tabset .facebook span{
	background:url(../images/icons-sprite.png) no-repeat -33px -44px;
	padding-left:21px;
}
.tab-content{
	padding:6px 11px 1px 9px;
	background:#fff;
	border:solid #dfdfdf;
	border-width:0 1px 1px;
	border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	-webkit-bottom-left-border-radius:3px;
	-webkit-bottom-right-border-radius:3px;
}
div.tab{width:100%;}
.news-list{
	margin:0;
	line-height:16px;
}
.news-list li{
	padding:13px 23px 13px 0;
	overflow:hidden;
	border-top:1px dotted #dfdfdf;
	list-style-position:outside;
	list-style-type:none;
}
.news-list li:first-child{
	padding-top:11px;
	border:none;
}
.news-list img{
	float:left;
	margin:0 14px 0 0;
}
.news-list .holder{
	overflow:hidden;
	padding:2px 0 0;
}
.news-list p{
	display:inline;
	margin:0;
}
.proposal{
	overflow:hidden;
	padding:6px 0 0 1px;
	margin:0 0 -3px;
	position:relative;
}
.proposal img{
	float:left;
	margin:2px 10px 0 0;
}
.proposal .text-holder{overflow:hidden;}
.proposal h4{
	font-size:14px;
	line-height:16px;
	margin:0 0 13px;
	font-weight:normal;
}
.proposal h4 a{color:#313030;}
.proposal p{margin:0;}
.editor{
	height:1%;
	padding:6px 0 0;
	margin:0 0 -4px;
	position:relative;
}
.editor .inner{
	overflow:hidden;
	padding:0 0 14px;
	position:relative;
}
.editor img{
	float:left;
	margin:0 17px 0 0;
}
.editor .text-holder{
	overflow:hidden;
	padding:3px 0 0 5px;
}
.editor h3{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#313030;
	margin:0 0 7px;
}
.editor h3 a{color:#313030;}
.editor .part{
	display:block;
	color:#6c6767;
	padding:0 0 10px;
}
.editor p{
	margin:0;
	display:inline;
}
.editor .btn-red{
	position:absolute;
	left:162px;
	bottom:15px;
}
.fb-box{
	border:1px solid #efefef;
	padding:10px 9px;
	margin:0 0 17px;
}
.fb-box img{vertical-align:top;}
#sidebar .visual{
	border:1px solid #efefef;
	text-align:center;
	padding:20px 0;
	margin:0 0 17px;
}
#sidebar .visual.top{
	padding:15px 0 11px;
	margin:0 0 15px;
}
#footer{
	width:100%;
}
.gray-box{
	width:990px;
	border:solid #646363;
	border-width:0 1px 1px 0;
	margin:-2px auto 23px;
	background:#adadad url(../images/bg-gray-box.png) repeat-x 0 100%;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	padding:12px 0 18px;
	line-height:16px;
	color:#f3f1f1;
}
.gray-box .frame{
	overflow:hidden;
	height:1%;
	padding:0 5px 0 8px;
	background:url(../images/bg-line02.gif) repeat-y 319px 0;
}
.gray-box .column{
	float:left;
	width:302px;
	padding:0 0 0 10px;
	margin:0 0 0 16px;
}
.gray-box .mailer-column{
	padding-left:20px;
	margin-left:16px;
	width:299px;
}
.gray-box .column:first-child{
	border:none;
	margin-left:0;
	padding-left:0;
	width:296px;
}
.gray-box h3{
	margin:0 0 4px;
	font:18px/21px Helvetica, Arial, sans-serif;
	text-shadow:0 1px #767676;
}
.gray-box .mailer-column h3{
	margin:0 0 8px;
}
.gray-box p{
	margin:0;
	display:inline;
}
.archive-form{
	overflow:hidden;
	padding:5px 0 22px;
        width: 312px;
}
.archive-form select{
	float:left;
	padding:0;
	margin:0 0 0 8px;
	width:107px;
}
.archive-form select:first-child{
	width:100px;
	margin:0;
}
.gray-box .view{
	color:#fff;
	text-decoration:underline;
}
.gray-box .view:hover{text-decoration:none;}
.mailer-form{
	overflow:hidden;
	background:#fff;
	padding:1px 1px 1px 4px;
	border:1px solid;
	border-color:#6d6c6c #b6b5b5 #b6b5b5 #6d6c6c;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin:0 0 15px;
        height: 21px;
}
.mailer-form input[type="text"]{
	float:left;
	width:182px;
	border:none;
	background:none;
	padding:3px 5px;
}
.mailer-form input[type="text"]:focus{outline:none;}
.mailer-form input[type="submit"]{
	float:right;
	width:95px;
	margin:0;
	padding:0 0 2px;
}
.gray-box .rss{
	display:inline-block;
	padding:0 0 2px 40px;
	color:#fff;
	text-decoration:underline;
	background:url(../images/icons-sprite.png) no-repeat -22px -78px;
	line-height:20px;
}
.gray-box .rss:hover{text-decoration:none;}
.gray-row{
	background:#d8d8d8 url(../images/bg-gray-row.gif) repeat-x;
	padding:27px 0 47px;
	font-size:11px;
	line-height:12px;
	height:1%;
}
.gray-row .frame{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/bg-line01.gif) repeat-y;
}
.gray-row .column{
	float:left;
	width:133px;
	padding:0 10px 0 11px;
}
.gray-row .services-column{width:90px;}
.gray-row .project-column{
	width:118px;
	padding-right:35px;
}
.gray-row .contests-column{width:145px;}
.gray-row h4{
	margin:0 0 10px;
	font-size:12px;
	line-height:15px;
	color:#363636;
	text-shadow:1px 1px #e9e9e9;
	font-weight:normal;
}
.gray-row h4 a{color:#363636;}
.gray-row ul{margin:0;}
.gray-row li{
	list-style-position:outside;
	list-style-type:none;
	padding:6px 0 0;
}
.gray-row li:first-child{padding-top:0;}
.gray-row ul a{color:#4d4d4d;}
.developer-box{
	float:right;
	width:210px;
	color:#716d6d;
	line-height:18px;
}
.developer-box dl{
	overflow:hidden;
	margin:0;
}
.developer-box dt{
	float:left;
	clear:left;
	margin:0 3px 0 0;
}
.developer-box dd{
	margin:0;
	color:#3a3a3a;
}
.developer-box a{color:#3a3a3a;}
.login-popup{
	position:absolute;
	top:40px;
	right:10px;
	width:285px;
	display:none;
}
.active .login-popup{display:block;}
.login-popup .t{
	background:url(../images/bg-login-popup-t.png);
	height:117px;
}
.login-popup .c{
	background:url(../images/bg-login-popup-c.png) repeat-y;
	height:1%;
	padding:0 21px;
}
.login-popup .cont{
	float:left;
	width:100%;
	position:relative;
	margin:-105px 0 0;
	padding:14px 0 0;
}
.login-popup .row{
	padding:0 0 11px;
	zoom:1;
}
.login-popup label{
	float:left;
	font-size:12px;
	line-height:26px;
	color:#505050;
}
.login-popup .text{
	float:right;
	background:url(../images/bg-login-popup.png) no-repeat 0 -37px;
	width:186px;
	height:24px;
	padding:1px 2px;
	cursor:text;
}
.login-popup .parent-focus{background-position:0 0;}
.login-popup .text input{
	float:left;
	padding:4px 5px;
	margin:0;
	background:none;
	border:none;
	width:175px;
	font-size:13px;
	line-height:16px;
	color:#767676;
	position:relative;
	z-index:10;
}
.login-popup .text input:focus{outline:none;}
.social-list{
	margin:-4px 3px 0 0;
	padding:0;
	list-style:none;
	text-align:right;
	position:relative;
}
.social-list li{
	display:inline-block;
	vertical-align:top;
	overflow:hidden;
	margin:0 0 0 7px;
}
* +html .social-list li{
	display:inline;
	margin:0 0 0 11px;
}
.social-list a{
	float:left;
	width:16px;
	height:15px;
	text-indent:-9999px;
	overflow:hidden;
	text-align:left;
	margin:0;
}
.social-list .vkontakte{background:url(../images/bg-login-popup.png) 0 -69px;}
.social-list .facebook{background:url(../images/bg-login-popup.png) -26px -69px;}
.login-popup .close{
	position:absolute;
	top:-13px;
	right:-7px;
	background:url(../images/bg-login-popup.png) -147px -67px;
	text-indent:-9999px;
	overflow:hidden;
	width:40px;
	height:40px;
	margin:0;
}
.login-popup .b{
	background:url(../images/bg-login-popup-b.png);
	height:59px;
	padding:10px 20px 10px 28px;
}
.login-popup .btn-enter{
	float:right;
	background:url(../images/bg-login-popup.png) -51px -66px;
	width:89px;
	height:42px;
	text-align:center;
	line-height:42px;
	font-size:14px;
	color:#fff;
	text-shadow:0 -1px #910104;
	border:none;
	cursor:pointer;
	padding:0 0 2px;
	margin:-3px 0 0;
	position:relative;
	text-transform:none;
}
.login-popup .btn-enter:hover{cursor:pointer;}
.login-popup input[type="checkbox"]{
	float:left;
	padding:0;
	margin:0 8px 0 0;
	width:15px;
	height:16px;
}
.login-popup .b label{
	line-height:16px;
	color:#505050;
	text-shadow:0 1px #fcfcfc;
}
.login-popup .b .row{
	overflow:hidden;
	padding:0 0 3px;
}
.login-popup .b a{
	margin:0;
	float:none;
	color:#aeaeae;
	text-shadow:0 1px #fcfcfc;
}




table.gsc-search-box td {border:0;}
.popular a{color:#313030;}

#content_full {
padding-right: 10px;	
}
.face-title {
padding:5px;
}

#content_full .date {
text-align: right; padding: 2px 20px 2px 0; font-style: italic; font-size: 12px; color: #565555
}
#content_full .rubr {padding-left:7px;}
#content_full .image em {display: block; padding: 9px 17px; background: #EEEEEE; font-size: 12px; color: #646262; margin-right: 9px;}
#content_full td {
border:none;
padding: 0;
}

#content_full .descr{padding: 0 7px 20px 17px; font-family: Georgia; font-size: 16px; font-style: italic; color: #2c2b2b;  line-height: 21px; width: 280px;}

#content_full .text{font: 14px/21px Arial,Tahoma,Geneva,Helvetica,sans-serif; text-align: justify;}

#content_full .m {zoom: 1; overflow: hidden; padding: 2px 15px 2px 0; font-size: 12px; line-height: 22px; text-align:left;}
#content_full .m span {margin: 0 3px; color: #908e86}
#content_full .m a:link,
#content_full .m a:visited {color: #908E86; text-decoration: none}
#content_full .m a:hover {color: #908E86; text-decoration: underline}
#content_full .m img {margin: 0 5px -4px 0}
#content_full  .but {margin:0; margin-top:5px;}
#content_full .type{padding-bottom:10px;}
#content_full .label{color: #6C6767; font-style: italic; padding: 1px 4px 0 10px;}
.tags {padding-left:10px; padding-bottom:10px;}

.catalog-section img{margin:5px;}

.horo .tgs {
    background: none repeat scroll 0 0 #fff;
    color: #FFFFFF;
    font-size: 14px;
    margin: 10px 0 17px;
    padding: 12px 17px;
}

.profile-table td{border:0; padding: 10px 0px;}

.profile-table {padding: 0px; border-collapse: collapse;}
.profile-table td input.txt{border: 1px solid #CAB58E;}
.data-table td{border:0;}

.aside .it {
    float: left;
    padding: 0 0 10px;
    width: 50%;
}
.aside .list {
    padding: 0 0 0 17px;
}

.aside .name {
    color: #C80104;
    font-size: 14px;
    font-weight: bold;
    padding: 0 10px 0 0;
}
.login {float: right;}
.it_user-name {float: left; padding-right: 10px;}
.it_login {float: right;}

.archive-form fieldset {float:left;}
.archive-form input {width: 70px;}

#div_brand_admixer_left {height: 2000px !important;}
#div_brand_admixer_right {height: 2000px !important;}

.popular-zvezdi{
	height:1%;
	position:relative;
	padding:10px 0 0px;
	overflow:hidden;
}
.popular-zvezdi .link-prev,
.popular-zvezdi .link-next{
	background:url(../images/icons-sprite.png) no-repeat 0 -39px;
	width:17px;
	height:16px;
	position:absolute;
	top:2px;
	right:22px;
	text-indent:-9999px;
	overflow:hidden;
}
.popular-zvezdi .link-next{
	right:1px;
	background-position:0 -75px;
}
.popular-zvezdi .link-prev:hover{background-position:0 -93px;}
.popular-zvezdi .link-next:hover{background-position:0 -57px;}
.popular-zvezdi .frame{
	overflow:hidden;
	position:relative;
	width:644px;
	color:#313030;
	line-height:14px;
}
.popular-zvezdi ul{
	margin:0;
	width:99999px;
	overflow:hidden;
}
.popular-zvezdi li{
	float:left;
	width:146px;
	overflow:hidden;
	margin:0 15px 0 0;
	list-style-position:outside;
	list-style-type:none;
}
.popular-zvezdi img{vertical-align:top;}
.popular-zvezdi .image-holder{padding:0 0 8px;}
.popular-zvezdi .title{
	display:block;
	padding:0 0 7px;
}
.popular-zvezdi p{
	margin:0;
	display:inline;
}

////для ipad версии

.ipad_tabs {
    background-color: #EBE7DB;
    border-radius: 15px 15px 15px 15px;
    margin: 20px 0 40px;
    padding: 10px 0;
    text-align: center;
}
.ipad_tabs .active {
    background-color: #cb1010;
    color: #FFFFFF;
    cursor: default;
    text-decoration: none;
}
.ipad_tabs a {
    -moz-transition: background-color 0.5s ease 0s, color 0.25s ease 0s;
    background-color: #858484;
    color: #fff;
    font-family: Arial;
    font-size: 15px;
    padding: 10px 15px;
    text-decoration: none;
    text-transform: uppercase;
}

#parent_popup {
    background: url("http://www.natali.ua/bitrix/templates/natali_main/images/transparent-black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 100%;
  opacity: 1;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
#popup {
  top: 30%;
  left: 35%;
    background: -moz-linear-gradient(center top , #F5F5F5 0px, #FFFFFF 100%) repeat scroll 0 0 #FFFFFF;
    background-color:#F5F5F5;
    border: 1px solid #BCBCBC;
    border-radius: 6px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
    color: #252525;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    padding: 30px 38px 20px;
    position: fixed;
}
.fancybox-close {
	background: url("http://www.natali.ua/fancybox/fancybox.png") repeat scroll -40px 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    display: none;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    z-index: 1103;
	display: inline;
}